
Family Care - Bug #583

the system should accept only a date within the end of the month not only show a (الملف له مهله)

message.

02/19/2018 11:05 AM - Osama Zgool

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: the system accept any date.

Severity: Normal Environment: QA

Category: open/update file Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: the system should accept only the end of

the month.

Test Case ID:  

Description

الملف له مهله عند المراجع يجب منع المستخدم من ادخال تاريخ غير اخر الشهر وليس اظهار رساله توضيحيه فقط

this issue should be fixed on open and update file screens on all users can insert this date.

Please reassign this ticket to Rahaf once you fix it on open file.

History

#1 - 02/21/2018 10:40 AM - Sewar Tahat

- Status changed from Open to Fixed

#2 - 08/09/2021 12:57 PM - Sewar Tahat

- Assignee changed from Sewar Tahat to Saja Nakhleh

#3 - 10/11/2021 03:49 PM - Saja Nakhleh

- Status changed from Fixed to Closed

tested and verified.

the current bhaviour allows only the auditor to set the value of (تاريخ انتهاء المهلة), and it's mandatory
